RE: Pojďme si popovídat o těch "zásecích" na který si každý stěžuje

Zdravím,
tak sem píšu další a snad už poslední příspěvek odhalující mé zkoumání chování GameTeamu a záhadných lagů, na který si všichni stěžují. Díky Interneťákovi za odpověď k předchozímu postu, rád bych si to tu ještě nějak rozebral a udělal z toho výstup pro všechny hráče. Jako první bych se rád tedy vyjádřil k odpovědi od Interneťáka.

Zdravím Interneťáku, pokud tím DC myslíš Discord, tak ne, nepamatuji si, že jsi se tam k tomu vyjadřoval jako k chybě pravděpodobně způsobené ProtocolHackem. Na Discordu o ProtocolHacku není ani zmínka.

Neber to tak, že tu bezhlavě hejtuju vše, co jsi mi poskytl. Jsem rád, že jsi mi odpověděl a dal mi najevo, že GameTeam o tomhle problému ví a po delším zkoumání jsem ochotný i přiznat, že to není až tak úplně vaše chyba a že hráči na vás dupou naprosto zbytečně. Jen se mi zdá, že spoustu z nich se nedostane tak kvalitní odpovědi, jako jsem dostal já (nebo jsem si toho aspoň nevšiml). Spíše tenhle příspěvek se už netýká tak jako samotné chyby a obviňování vás z neschopnost a nějakého pokusu na vás dupat ať to spravíte, ale spíše počteníčko pro ostatní hráče, kteří by v budoucnu mohli opět přijít a začít křičet, že na parkuru spadli před cílem, kvůli "lagům". Moje reakce na toto téma byla spuštěná zprávou "Zkoušel jsem se po serveru procházet 20 minut a nic se mi nedělo." - protože mně ve výsledku stačilo 10 minut abych dostal ban.

Jak již Interneťák zmínil, problémy nastávají pokud se připojíte s verzí vyšší než 1.8 - to můžu potvrdit. Ale s 1.9 jsem si taky po GameTeamu běhal šťastně, spokojeně a nerušeně. Při přepnutí na 1.12.2 (Nejaktuálnější verze pro warez co vím) a 1.13 (verze kterou si můžu prostě dovolit) nastává to, co jsem vyhrotil v tomto příspěvku zde na fóru.
Jsou zde sice i jiný věci, jako například procházení se v cropech na Lobby s 1.9 vs Vyšší verze - s 1.8 - 1.9 můžu cropama normálně projít, při vyšších verzích se tam zaseknu a bůhví jestli bych nedostal opět ban, kdybych tam zůstal zalagovanej trochu déle, než je zdrávo. 

GameTeam tedy kromě toho funguje tak, jak by asi měl. Ti co si stěžují na lagy například na parkuru, souhlasím, občas se mi taky stane, že se vrátím, nejhnusnější věci se odehrávají při přeskakování plotů, s tím naprosto souhlasím, ale když vemu v potaz, že se můžu přepnout o pár verzí níž a hrát řekněme bez problémů, tak proč ne. Ano, může to být taková ta s prominutím osina v prdeli, kdy si užívám singleplayer na nejnovější verzi a zároveň bych si rád užil GameTeam, ale musím kvůli tomu přepnout na nižší verzi (hej, je to otázka asi půl minuty, ale pro mě jako pro lenocha #1 je to šílený). To je asi jediný řešení problému, další by bylo zahodit ProtocolHack, ale pro to pravděpodobně nikdo vedení GameTeamu nepřesvědčí.

Ano může zde padnout otázka Proč GameTeam používá ProtocolHack aby umožnil přístup hráčům s nižší verzí?
Krom toho, že to podporuje i starší verze, si myslím, že důvodem proč se toto používá, je jasný: PVP. A teď mě kdokoliv opravte, zda se mýlím - tohle jsem si odvodil totiž sám. Zdá se mi, že od 1.9 se PVP prostě hrát nedá, kvůli jistým cooldownům a novým bojovým mechanikám. Proto jsou hráči co se stále drží na 1.8 a na GameTeamu jsou jisté PVP minihry. To mi i celkem dává smysl a byl bych rád, kdyby i více hráčům.

TL;DR
Pokud máte problém s lagy a hrajete na verzi vyšší než 1.8 - 1.9, zkuste se přepnout na verzi 1.8 nebo 1.9.

Právě jsem zpracoval odpověď do FAQ na otázku "proč se mi GameTeam laguje?" apod. Jedna z věcí, o kterou by se zde mohli postarat třeba někteří členové admin týmu. Věřím, že kdyby měli hráči přístup k seznamu takovýhle informací, stačilo by je pak na něj odkazovat. Kdo by chtěl znát odpověď, přečetl by si. Kdo nechce znát odpovědi, tak to nemusí být až tak váš problém. A možná by se hráči zklidnili a nemuselo by se fórum nijak omezovat. Ano chápu, člověk může cítit takový to, že svoji práci dělá zbytečně, když se na tu samou otázku zeptá 10 hráčů, přitom odpověď mají na webu, ale myslím si, že kdo chce znát odpovědi, bude mu stačit univerzální link na takový ten FAQ. Kdo bude chtít znát odpověď bude hledat, kdo nechce.... Echt.

Nečekám na tento příspěvek žádnou odpověď. Naložte si s ním jak potřebujete. Jen jsem rád odpověděl na to, na co se tu ptá každý den, každý druhý, třicetkrát. A kdyby se tím třeba někdo inspiroval a pokračoval, bylo by zde třeba krásně.

Elstupido20

Komentáře

  • Ahoj,
    Chtel bych se jeste vyjadrit k par vecem.
    Nepouzivame vyssi verzi s protocolhackem, ktery umoznuje pripojeni s nizsi verzi, kvuli tomu, ze tyto pluginy zpusobuji jeste vetsi bugy, nez obracene. A tim, ze u nas hrace vice nez polovina hracu s 1.8, tak je to nerealny.
    A opravdu jsem o tom na DC psal:

    download.png 47.8K
Tato diskuze je zavřená.